source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               tools/,\
               build.properties,\
               about.ini,\
               about.mappings,\
               about.properties,\
               plugin_customization.ini
